VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces
HostApp.mm File Reference
`#import "HostApp.h"`
`#import "AudioIO.h"`
`#import "PresetManager.h"`
`#import "SettingsViewController.h"`
`#import "VST3Plugin.h"`
`#import "base/source/updatehandler.h"`
`#import "pluginterfaces/gui/iplugview.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::InterAppAudio

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.